


/* calendar picker */
.calendar_date_select {color:white; border:#777 1px solid; display:block; width:195px; z-index: 15000;}
/* this is a fun ie6 hack to get drop downs to stay behind the popup window.  This should always be just underneath .calendar_date_select */
iframe.ie6_blocker {position: absolute; z-index: 999;}
.calendar_date_select thead th {font-weight:bold; background-color: #eee; border-top:1px solid #999; border-bottom:1px solid #888; color: #000 !important;}
.calendar_date_select .cds_buttons {background-color: #eee;}
.calendar_date_select .cds_footer {background-color: #eee; padding:3px; font-size:12px; text-align:center; color:#000;}
.calendar_date_select table {margin: 0; padding: 0;}
.calendar_date_select .cds_header {background-color: #eee; border-bottom: 1px solid #eee; text-align:center;}
.calendar_date_select .cds_header span {font-size:15px; color: black; font-weight: bold;}
.calendar_date_select select {font-size:11px;}
.calendar_date_select .cds_header a:hover {color: white;}
.calendar_date_select .cds_header a {width:22px; height:20px; text-decoration: none; font-size:14px; color:black !important;}
.calendar_date_select .cds_header a.prev {float:left;}
.calendar_date_select .cds_header a.next {float:right;}
.calendar_date_select .cds_header a.close {float:right; display:none;}
.calendar_date_select .cds_header select.month {width:90px;}
.calendar_date_select .cds_header select.year {width:61px;}
.calendar_date_select .cds_buttons a {color: black; font-size: 9px;}
.calendar_date_select td {font-size:12px; width: 24px; height: 21px; text-align:center; vertical-align: middle; background-color: white;}
.calendar_date_select td.weekend {background-color: #eee;}
.calendar_date_select td div {color: black; font-weight: bold;}
.calendar_date_select td div.other {color: #ccc;}
.calendar_date_select td.selected div {color:black;}
.calendar_date_select tbody td {border-bottom: 1px solid #aaa;}
.calendar_date_select td.selected {background-color:#7f7f7f;}
.calendar_date_select td:hover {background-color:#aaa;}
.calendar_date_select td.today {border: 1px dashed #E5876C;}
.calendar_date_select td.disabled div {color: #999;}
.at_sign {color:#000;}
.fieldWithErrors .calendar_date_select {border: 2px solid red;}


#div_new_application {margin-top:10px;}
.elements_wrapper {color:#003; width:950px; margin:0 auto 30px auto; white-space:normal; position:relative;}
.elements_wrapper .help   {white-space: normal; display:none; z-index:2; clear:right; text-align:left; width:200px; position:absolute; left:700px; background-color:lightYellow; padding:10px; border:1px solid #FC0; top:-11px} 
.elements_wrapper .active {display:block}
.elements_wrapper .display_group_desc { text-align:left; padding:10px; margin:35px 0 15px 0; line-height:40px;}
.elements_wrapper .display_group_desc p {margin:0; padding:0}
.elements_wrapper .vhwrapper {text-align:left;}
.elements_wrapper select {width:200px}
.elements_wrapper input[type="text"] {width:200px; border-radius:3px; text-transform: uppercase;}
.elements_wrapper input.input_date {width:85px; border-radius:3px;}
.elements_wrapper textarea, .elements_wrapper select[multiple] {width:200px; height:100px; border: 2px inset buttonface; border-radius: 3px; background:#FFF; }
.elements_wrapper img[alt="Calendar"] {vertical-align: middle; padding: 1px 1px 1px 3px; border: 1px outset buttonface !important; border-radius: 2px; background:buttonface;}
.elements_wrapper .field_label {white-space:normal; width:50%; float:left; text-align:right; color:#003; padding-right:10px; line-height:25px;} 
.elements_wrapper .address {list-style: none; border-top: 1px solid #E3DEF4; padding-top: 10px; padding-left: 10px; margin-top: 30px; border-top-right-radius: 10px; margin-left: 33%; clear: both; width:350px;}
.elements_wrapper .address li {padding:5px;}
.elements_wrapper .address label {width: 100px; display: block; text-align: right; margin-right: 10px; float: left; line-height: 25px;}



.elements_wrapper .field_wrapper:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
/* IE7 Hack */
.elements_wrapper .field_wrapper { zoom:1; }
.elements_wrapper #save_incomplete_button {margin:30px;}
.elements_wrapper #save_button {float:right; margin:30px;}
.elements_wrapper #moving_save_button {top:0px; right:0px; position:absolute; margin-right:-120px}

.elements_wrapper .errors {color:red; margin-left:50%; list-style:none;}
.elements_wrapper .errors ul {padding:0px;}
.elements_wrapper .errors li {list-style: none; background: lightPink; padding: 10px; border: 1px solid red; border-radius: 3px; margin: 10px;}

.elements_wrapper .field_wrapper {position: relative; padding:5px; border-bottom: 1px solid #E3DEF4; margin-bottom:1px; border-radius:5px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#F0F0F0));
  background: -webkit-linear-gradient(top, #FFF, #F1FEF7);
  background: -moz-linear-gradient(top, #FFF, #F1FEF7);
  background: -ms-linear-gradient(top, #FFF, #F1FEF7);
  background: -o-linear-gradient(top, #FFF, #F1FEF7);
}

.elements_wrapper .field_wrapper:hover { border-bottom: 1px solid #E3DEF4;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#E8E8E8));
  background: -webkit-linear-gradient(top, #FFF, #E2FEE4);
  background: -moz-linear-gradient(top, #FFF, #E2FEE4);
  background: -ms-linear-gradient(top, #FFF, #E2FEE4);
  background: -o-linear-gradient(top, #FFF, #E2FEE4);
}


.multisel {
  position:relative;
  display:inline-block;
  width:200px;
}
.multisel_display {
 width:170px !important; 
 text-transform:none !important;
}

.multisel_drop_down {
  width:200px;
  height:200px;
  overflow:auto;
  background: white;
  position:absolute;
  bottom:-200px;
  left:0px;
  z-index:100 !important;
}
.multisel_button {
 padding:0px 3px !important;
 }

.multisel ul {
  list-style-type:none;
  padding:0px 3px;
  margin:0px;
}

.multisel td {
  padding:3px !important;
}

.multisel_drop_down li:hover {
  background:#F0F0F0;
}

.multisel_drop_down .multisel_value {
  cursor: pointer;
}



